@charset "UTF-8";
/* CSS Document | Last Up Date:2008.12.18 */


/*------------------------------------------------------------
  mainarea column title
------------------------------------------------------------*/

h2.pageTitle {
	position: relative;
	width: 549px;
	height: 108px;
	overflow: hidden;
	background: url("../_img/pageTitle.gif") left bottom no-repeat
}
h2.pageTitle span {
	display: none;
	overflow: hidden
}
h3.pageCatch {
	position: relative;
	width: 549px;
	height: 82px;
	overflow: hidden;
	background: url("../_img/pageCatch.gif") left bottom no-repeat
}
h3.pageCatch span {
	display: none;
	overflow: hidden
}
h3.mc_title01 {
	position: relative;
	width: 549px;
	height: 74px;
	overflow: hidden;
	background: url("../_img/mc_title01.gif") left bottom no-repeat
}
h3.mc_title01 span {
	display: none;
	overflow: hidden
}
h3.mc_title02 {
	position: relative;
	width: 549px;
	height: 74px;
	overflow: hidden;
	background: url("../_img/mc_title02.gif") left bottom no-repeat
}
h3.mc_title02 span {
	display: none;
	overflow: hidden
}

/*------------------------------------------------------------
  mainarea column layout
------------------------------------------------------------*/

table.tb_prof {
	border-collapse: collapse;
	width: 500px;
	margin: 0 0 0 25px;
}
table.tb_prof th {
	width: 22%;
	padding: 5px 0 5px 2px;
	border-bottom: solid 1px #e6e6e6;
	color: #333333;
	font-weight: bold;
	vertical-align: top;
	text-align: left
}
table.tb_prof td {
	width: 78%;
	padding: 5px 2px 5px 0;
	border-bottom: solid 1px #e6e6e6;
	vertical-align: top;
	text-align: left
}

